@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

.home {
    height: 88vh;
}

#gadget {



    border-color: #c0a74b;
    border-style: solid;
    border-width: 0 4px 0px 0;
    height: 88vh;



}

#apparel {

    border-color: #c0a74b;
    border-style: solid;
    border-width: 0 0 4px 4px;
    height: 44vh;

}

#bags {

    border-color: #c0a74b;
    border-style: solid;
    border-width: 4px 0 0 4px;
    height: 44vh;

}

#hp1 {
    display: flex;
    justify-content: center;
    align-items: center;

}

#gadget-content {

    position: absolute;
    color: #F7F7F7;
    font-size: 1.25rem;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: underline !important;
    font-family: 'Roboto Mono', monospace;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
}

#gadget-content:hover {

   text-shadow: 2px 2px 8px #F7F7F7;

}

#apparel-content {

        position: absolute;
    color: #F7F7F7;
    font-size: 1rem;
    top: 42.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: underline !important;
    font-family: 'Roboto Mono', monospace;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);

}

#apparel-content:hover {

   text-shadow: 2px 2px 8px #F7F7F7;

}

#bags-content {

    position: absolute;
    color: #F7F7F7;
    font-size: 1rem;
    bottom: -2%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: underline !important;
    font-family: 'Roboto Mono', monospace;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);

}

#bags-content:hover {

   text-shadow: 2px 2px 8px #F7F7F7;

}

@media (max-width: 1024px) {

    .home {
    
    height: 100%;
    width: 100%;
}
#gadget {



  
    height: 100%;



}

#apparel {

    height: 50%;


}

#bags {

 height: 50%;


}


    #gadget-content {

        position: absolute;
        color: #F7F7F7;
        font-size: 1rem;
        bottom: 5%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #apparel-content {

    position: absolute;
    color: #F7F7F7;
    font-size: .75rem;
    top: 42.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: underline !important;
    font-family: 'Roboto Mono', monospace;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);

}

#bags-content {

    position: absolute;
    color: #F7F7F7;
    font-size: .75rem;
    bottom: .5%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-decoration: underline !important;
    font-family: 'Roboto Mono', monospace;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .4);

}

}

@media (max-width: 500px) {

    #gadget-content {

        position: absolute;
        color: #F7F7F7;
        font-size: .75rem;
        bottom: 1%;
        left: 50%;
        transform: translate(-50%, -50%);
        

    }

    #gadget {
        border-width: 8px 0px 4px 0px;
    }

    #apparel {
        border-width: 4px 0px 4px 0px;
    }

    #bags {
        border-width: 4px 0px 8px 0px;
    }

}